# Returns a ProxyKey

Returns a ProxyKey

Endpoint: GET /cf/admin/proxy/keys/{identifier}
Version: 1.0
Security: x-api-key

## Query parameters:

  - `accountIdentifier` (string, required)
    Account Identifier

## Path parameters:

  - `identifier` (string, required)
    Unique identifier for the object in the API.

## Response 200 fields (application/json):

  - `createdAt` (integer, required)
    The date the key was created at in milliseconds
    Example: 1698235128877

  - `description` (string, required)
    A description of the Proxy Key
    Example: "A description"

  - `id` (string, required)
    The ProxyKeys ID
    Example: "b56546aa-62e6-407e-bf14-63691a47b0e0"

  - `identifier` (string, required)
    The Proxy Keys identifier
    Example: "MyProxyKey"

  - `name` (string, required)
    The ProxyKeys name
    Example: "My Proxy Key"

  - `organizations` (object, required)

  - `updatedAt` (integer, required)
    The date the key was last updated at in milliseconds
    Example: 1698235128877

  - `version` (integer, required)
    The ProxyKey version

## Response 400 fields (application/json):

  - `code` (string, required)
    The http error code
    Example: 404

  - `details` (object)
    Additional details about the error

  - `message` (string, required)
    The reason the request failed
    Example: "Error retrieving projects, organization 'default_org' does not exist"


